---
build-target: amd64
channel: stable
initial-install-version: '6.8'
product-name: Tails
upgrades:
- details-url: https://tails.net/news/version_6.13/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: 9ed2665b5314b77a5b1e1265c8a76a02320f0a701bffb61593d69bd50abbb847
      size: 1579253760
      url: https://download.tails.net/tails/stable/tails-amd64-6.13/tails-amd64-6.13.iso
    type: full
  - target-files:
    - sha256: 4913e248569863a70d1eef44df9502d1db185051a483a8d413e8400e02f202c0
      size: 771350528
      url: https://download.tails.net/tails/stable/iuk/v2/Tails_amd64_6.8_to_6.13.iuk
    type: incremental
  version: '6.13'
